#u476
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D3D4;
}

#u479
{
	background-color: transparent;
	position: relative;
}

#u477-15
{
	background-color: transparent;
	text-indent: 3px;
	text-align: left;
	color: #626466;
	position: relative;
}

#u477-2
{
	font-size: 19px;
	line-height: 28px;
}

#u477-5,#u477-9,#u477-13
{
	font-size: 21px;
	line-height: 31px;
}

#u478-4
{
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	position: relative;
}

